from django.urls import path
from django.conf import settings
from . import views
from django.conf.urls.static import static


urlpatterns = [

    path('', views.login_view, name='login'),
    path('login/', views.logout_view, name='logout'),
    path('home/', views.upload, name='file-upload'),
    path('content-scorecard/', views.getData, name='content-scorecard'),
    path('product-attributes/', views.getProductAttributes, name='product-attributes'),
    path('attribute-extraction/', views.getAttributeExtraction, name='attribute-extraction'),
]

if settings.DEBUG:
    urlpatterns += static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)